Tools
revenuecat_request
Run the revenuecat_request tool. Returns a clean, normalized JSON shape. Bring your own key — connect revenuecat first via POST /v1/connections.
POST
revenuecat_request
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Run the revenuecat_request tool. Returns a clean, normalized JSON shape. Bring your own key — connect revenuecat first via POST /v1/connections.
curl --request POST \
--url https://api.fetchbean.com/v1/revenuecat_request \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"path": "<string>",
"method": "<string>",
"query": {},
"body": {},
"project_id": "<string>"
}
'{}Was this page helpful?
curl --request POST \
--url https://api.fetchbean.com/v1/revenuecat_request \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"path": "<string>",
"method": "<string>",
"query": {},
"body": {},
"project_id": "<string>"
}
'{}